<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{188c9037-2ffc-e511-9419-0050568dc724}" Name="Default Type = HRC Outbound">
  <XamlFileName>/Workflows/DefaultTypeHRCOutbound-188C9037-2FFC-E511-9419-0050568DC724.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.1</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>PhoneCall</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{1d8c9037-2ffc-e511-9419-0050568dc724}">
      <formid>{25b9d714-badd-47d5-8b6f-30612a2bcba2}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>PhoneCall</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>